@charset "UTF-8";


#content {
	background-color: #FAF8F4;
	padding: 60px 0;
}
.contentInner {
	width: 1000px;
	box-sizing: border-box;
	padding: 90px 0;
	margin: 0 auto;
	background-color: #FFF;
}
.contentInner_block {
	width: 760px;
	margin: 0 auto;
}
p {
    font-size: 16px;
    line-height: 1.875;
}



.philosophy_bg {
    background: url(../img/philosophy_bg.jpg) no-repeat left top / 714px;
    width: 760px;
    height: 509px;
    position: relative;
}
.philosophy_list_item01 {
    position: absolute;
    top: 14px;
    left: 467px;
}
.philosophy_list_item02 {
    position: absolute;
    top: 64px;
    left: 64px;
}
.philosophy_list_item03 {
    position: absolute;
    bottom: 0;
    right: 100px;
}
.philosophy_list_item img {
    display: block;
}
.philosophy_list_item01 img {
    width: 106px;
}
.philosophy_list_item02 img {
    width: 156px;
}
.philosophy_list_item03 img {
    width: 262px;
}

.philosophy_list_item p {
    font-size: 14px;
    line-height: 1.7143;
    margin-top: 10px;
    letter-spacing: -0.01em;
}
.philosophy_title_h2 {
    box-sizing: border-box;
    border-bottom: solid 1px #885B04;
    padding-bottom: 25px;
    margin: 0 auto 40px;
}

/* ========================================
    Vision 将来像
========================================= */
.vivion_text {
    font-size: 20px;
    line-height: 1.7;
    margin-top: 40px;
}
.vision_img {
    display: block;
    width: 680px;
    margin: 40px auto 0;
}
.vision_img + p {
    margin-top: 18px;
}


/* ========================================
    Vision 将来像
========================================= */
.vision {
    padding-top: 70px;
}


/* ========================================
    Mission 私たちの使命
========================================= */
.mission {
    padding-top: 100px;
}
.mission_wrap {
    display: grid;
    grid-template-columns: 370px 370px;
    gap: 20px;
    margin-top: 40px;
}
.mission_item {
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 24px 0;
    background: #F7F7F7;
    border-radius: 10px;
}
.mission_item_img {
    display: block;
    width: 68px;
    margin: 0 auto;
    object-fit: contain;
}
.mission_item_title {
    color: #C69B3A;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    line-height: 1.875;
    margin: 0 auto;
}
.mission_item_text {
    text-align: center;
    font-size: 14px;
    line-height: 1.8571;
    margin: 0 auto;
}


/* ========================================
    Philosophy / Value 5つの行動指針
========================================= */
.value {
    padding-top: 100px;
}
.value_wrap {
    display: flex;
    flex-direction: column;
    gap: 16px;
    margin-top: 40px;
}

.value_item {
    background: #FFFFFF;
    border: 1px solid #D1D1D1;
    border-radius: 10px;
    padding: 25px 40px;
    box-sizing: border-box;
}

.value_item_title {
    color: #C69B3A;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.875;
}

.value_item_text {
    color: #333333;
    font-size: 14px;
    line-height: 1.8571;
    margin: 18px 0 0;
}
